View Issue Details

IDProjectCategoryView StatusLast Update
0002914DUMoBugpublic2015-07-04 07:01
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.0.4Fixed in Version2.0.4 
Summary0002914: Drivers with no version shall be filtered out (and logged)
DescriptionDrivers with no version shall be filtered out (and logged)
TagsNo tags attached.

Activities

Kyle_Katarn

2015-06-28 20:57

administrator  

DUMo (2).png (95,314 bytes)   
DUMo (2).png (95,314 bytes)   

Issue History

Date Modified Username Field Change
2015-06-28 20:57 Kyle_Katarn New Issue
2015-06-28 20:57 Kyle_Katarn File Added: DUMo (2).png
2015-06-28 20:57 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-28 20:57 Kyle_Katarn Status new => confirmed
2015-07-02 22:17 Kyle_Katarn Target Version => 2.0.4
2015-07-04 07:01 Kyle_Katarn Status confirmed => resolved
2015-07-04 07:01 Kyle_Katarn Fixed in Version => 2.0.4
2015-07-04 07:01 Kyle_Katarn Resolution open => fixed